<!DOCTYPE html><html><head><title>https://weblibre.org/tags/hugo/</title><link rel="canonical" href="https://weblibre.org/tags/hugo/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://weblibre.org/tags/hugo/" /></head></html>